Subject: Re: [lojban] Taxonomy

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 17 Jul 2001 12:36:23 -0400

At 12:52 AM 07/17/2001 -0400, Pierre Abbat wrote:
>On Tue, 17 Jul 2001, Bob LeChevalier (lojbab) wrote:
> >That is precisely why places do not correspond to specific levels in the
> >hierarchy. There is no specific meaning of "order" that identifies how
> >many levels down or up it is within the tree. But when you talk about a
> >specific Order, using a particular classification system, then you do know
> >where it stands within the tree - whether there is a subphylum above it for
> >example.
>
>I don't understand. Please give some examples of species, orders, etc. and 
>what
>the places of jutsi refer to for them.

I'm sorry, but I haven't any familiarity with the current state of 
biological classification for any particular species.

My point is that the selbri works equally well for
x1-species jutsi x2-genus x3-family x4 order
as
x1 subspecies jutsi x2 species x3 genus x4 family x5 suborder x6 order
as
x1 species jutsi x2 order

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org